Subject: [Gary] Hi my new friend.

From: "Mai Snow" <[email-masked]>
Date: Tue, 21 Apr 2009 11:18:41 +0530

Hello, my name is Elena!!!
I don't know as correctly to begin this letter and that to you to tell. I for the first time use internet site for acquaintance. I am a little confused, I hope you understand. I've decided to write to you because you make good impression. I want to get acquainted with you and to learn you better, if you not against. You can learn a little about me if look my profile. I hope it will give you some representation about me. I can tell to you more about myself if it is interesting to you. You can ask me all that interests you. I very much hope that I've interested you and you write to me. I'll write to you more about me and with pleasure I'll answer any your questions after reception of your letter. I'll wait for your letter with impatience. At me to you one request, write please on my email. I go to the Internet of cafe, therefore I cannot frequently come on site. It would be convenient for me, if you wrote to me on my email. 

Please reply only to my personal e-mail:  [email-masked]

Best regards Elena!!!